openstack.load_balancer.v2.load_balancer
========================================

.. automodule:: openstack.load_balancer.v2.load_balancer

The LoadBalancer Class
----------------------

The ``LoadBalancer`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.load_balancer.LoadBalancer
   :members:

The LoadBalancerStats Class
---------------------------

The ``LoadBalancerStats`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.load_balancer.LoadBalancerStats
   :members:

The LoadBalancerFailover Class
------------------------------

The ``LoadBalancerFailover`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.load_balancer.LoadBalancerFailover
   :members:
